/* =============================================================================
    16. RESPONSIVE - MEDIA QUERIES
============================================================================= */
@media only screen and (min-width: 768px) and (max-width: 1030px){
   .box {
 width: 748px!important;
margin-left:20px;
margin:0 auto;
}
.head{
display:none;
}
.grid_3b {
width:168px;
float:left;
margin-right:0px; 
margin-left:0px;
margin-top:0px;
}
.slikepocetna {
width:168px; 
height:145px;

-moz-transition:  1s;
    -webkit-transition:1s;
    -o-transition:1s;
    transition: 1s;
	cursor:pointer;



} 


	.contact1{
	float:left;
	margin-left:0px;
	margin-top:30px;
	position:relative;
	display:table;
width:55%;
	}
		.contact1 p{

	margin-left:100px;
	color:#1d3790;

	font-size:11px;

	}
	.contact2{
	float:left;
	margin-top:30px;
		margin-left:0px;
			position:relative;
			display:table;
width:45%;
	}
		.contact2 p{
	margin-left:0px;
padding-left:50px;
	color:#1d3790;
		font-size:11px;

	}


img.smallg{
width:123px;
height:123px;
border:2px solid #ccc;
margin-top:20px;
margin-left:20px;
}
.gallery {

}
.slikesociva{
width:150px;
float:none;
margin-right:20px;
margin-bottom:-20px;
height:auto;
display:table;
}
.tekstsociva{

margin-right:20px;
display:table;
height:auto;
}




h1 {
padding-left:20px;
padding-right:20px;
}
img.tekstovi {
width:200px;

}

.map_canvas{
    width: 100%;
    height: 380px;
	width:450px; 
	background:url(../img/map.png);
}
.map_canvas1{
    width: 100%;
    height: 380px;
	width:450px; 
	background:url(../img/map1.png);
}

#kab {
	background:url(../img/kabinetpocetna768.png) no-repeat;
}
#kab:hover {
	background: url(../img/kabinetpocetna768.png) no-repeat;
	
}

#soc {
	background: url(../img/socivapocetna768.png) no-repeat; 
}
#sta {
	background: url(../img/staklapocetna768.png) no-repeat; 
}

 
#okv {
	background: url(../img/okviripocetna768.png) no-repeat; 
}

 
.slikepocetna:hover {
width:168px;
height:145px;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);




} 
   #content-wrapper{
        width: 748px!important;
		margin-left:0px;
    }
#header-wrapper{
 width: 748px!important;
background:url('../img/headerfin748.jpg') no-repeat,#fff;
}
    #header{
        width: 748px!important;
				margin-bottom:0px;
    }

    #contact-info-container{
        width: 768px;
		margin-left:0px;
		margin-right:20px;
		float:right;
    }

  

    img.mali{

margin-left:0px;
}	

    #search-box{
        display: none;
    }
span.porucivanje a{

 background:#eee url('../img/placanje.png') 10px no-repeat;
color:#1d3790!important;
padding-top:20px;
padding-bottom:25px!important;
margin-bottom:10px;
padding-left:75px!important;
padding-right:20px!important;
font-size:14px!important;
font-weight:bold;
height:100px!important;

padding-bottom:10px;
}

	#footer-wrapper{
    width: 748px!important;
    margin: 0 auto;
    background-color: #eee;
    background-image: url('../img/footer-shadow.png');
    background-position: center 0;
    background-repeat: no-repeat;
    margin-top: 0px!important;
    border-top: 10px solid #e6e6e6;
}


.container_12 {
width: 748px!important;
margin-left:0px!important;
}
#footer{
    padding-top: 20px!important;
	margin-left:20px!important;
}
	.copyright-container{
    background: #1d3790;
    margin: 0px 0px;
	margin-left:0px;
	padding-left:20px;
	margin-right:0px!important;
width: 748px!important;
  
}
	.copyright-container{
    background: #1d3790;
    padding: 0px 0px;
width:980px!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}
	
    .top-shadow{
        width: 100%;
        float: left;
        z-index: 200; 
    }
#nav-container{
margin-top:-20px;
}

	 
#nav-container{
	 width: 794px!important;
	 height:73px!important;
        float: none;
margin-top:20px!important;
		margin-left:-24px!important;
        margin: 0 auto;
        display: table;
		background:url(../img/navtexture.png) no-repeat, url(../img/navmedium.png)!important;
		
    }
	#nav{ 
	 width: 794px!important;
	 height:73px!important;
	 	margin-left:0px!important;
	}
	  #nav ul{
	margin-left:00px;
			
    }
	 #nav ul li {
 padding: 15px 11px;


		
    }
	  #nav ul li a{

font-size:9px!important;

		
    }
	#logo {
	width:250px;
	margin-left:120px;
	}
			#footer.container_12 {
margin-left:10px!important;
	}

    iframe{
        max-width: 100%;
        height: auto;
    }
	
	img.left {

	margin-bottom:20px;
	}
    img{
        max-width: 100%;
    }

	
	.slicice{
width:190px!important;
height:190px!important;
}

.slicicelast {
width:190px!important;
height:190px!important;
margin-right:20px!important;
}

	
	
	
	
    /* GRIDS */
    .container_12{
        width: 748px !important;
    }

    .grid_1{
        width: 39px !important;
    }
    .grid_2{
        width: 98px !important;
    }
    .grid_3{
        width: 157px !important;
    }
    .grid_4{
        width: 216px !important;
    }
    .grid_5{
        width: 275px !important;
    }
    .grid_6{
        width: 334px !important;
    }
    .grid_7{
        width: 393px !important;
    }
    .grid_8{
        width: 452px !important;
		margin-left:20px!important;
    }
    .grid_9{
        width: 511px !important;
    }
    .grid_10{
        width: 570px !important;
    }
    .grid_11{
        width: 629px !important;
    }
    .grid_12{
        width: 708px !important;
    }

    .arrow-list li{
        background-position: 0 2px !important;
    }

	
	#footer section{
	margin-left:0px!important;
	}
	
	
		.grid_3a {
width:220px;
float:left;
margin-left:0px!important;
margin-right:0px!important;
margin-top:30px;
}
	
img.tekstovi {
width:200px!important;
margin-right:20px;
margin-top:20px!important;
}	

img.mali{
width:200px;
margin-left:0px;
margin-top:20px!important;
}	
	
	
	
	
	
	img.pointer {
margin-left:69%;
margin-top:38%;
} 
	img.pointer1{
margin-left:74%;
margin-top:40%;
} 
	
	
			#footer.container_12 {
margin-left:10px!important;
	}
	
	
	
		article{
	margin-left:0px!important;
	margin-right:30px!important;
	}
    /* ENTRY NOTE
    ------------------------------------------------------------------------- */
    .entry-note p{
        padding: 0;
    }

    /* NOTE
    ------------------------------------------------------------------------- */
    .grid_12 .note-container .note-content .note{
        max-width: 508px;
    }

    /* CLIENT CAROUSEL
    --------------------------------------------------------------------------*/
    #client-carousel li{
        width: 135px !important;
        min-height: 70px !important;
    }

    .client-carousel .caroufredsel_wrapper{
        width: 708px !important;
        min-height: 72px !important;
    }

    #client-carousel li img{
        width: 120px;
    }

    /* TABS HORISONTAL
    -------------------------------------------------------------------------- */
    .tabs li{
        width: 100%;
        border-right: 1px solid #eee;
        border-left: 1px solid #eee;

        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .tabs li.active{
        border-right: 1px solid #eee;
    }

    /* TESTIMONIAL CAROUSEL
    ------------------------------------------------------------------------- */
    .grid_4.aside-right .carousel-testimonial .caroufredsel_wrapper, 
    .grid_4.aside-left .carousel-testimonial .caroufredsel_wrapper,
    .grid_4.aside-right .carousel-testimonial .carousel-li > li, .grid_4.aside-left .carousel-testimonial .carousel-li > li{
        width: 176px !important;
    }

    .grid_3 .carousel-testimonial .carousel-li > li, 
    .grid_3 .carousel-testimonial .caroufredsel_wrapper{width: 157px !important;}
    .grid_4 .carousel-testimonial .carousel-li > li, 
    .grid_4 .carousel-testimonial .caroufredsel_wrapper{width: 216px !important;}
    .grid_5 .carousel-testimonial .carousel-li > li, 
    .grid_5 .carousel-testimonial .caroufredsel_wrapper{width: 275px !important;}
    .grid_6 .carousel-testimonial .carousel-li > li, 
    .grid_6 .carousel-testimonial .caroufredsel_wrapper{width: 334px !important;}
    .grid_7 .carousel-testimonial .carousel-li > li, 
    .grid_7 .carousel-testimonial .caroufredsel_wrapper{width: 393px !important;}
    .grid_8 .carousel-testimonial .carousel-li > li, 
    .grid_8 .carousel-testimonial .caroufredsel_wrapper{width: 452px !important;}
    .grid_9 .carousel-testimonial .carousel-li > li, 
    .grid_9 .carousel-testimonial .caroufredsel_wrapper{width: 511px !important;}
    .grid_12 .carousel-testimonial .carousel-li > li, 
    .grid_12 .carousel-testimonial .caroufredsel_wrapper{width: 688px !important;}

    /* TESTIMONIALS ALTERNATIVE
    -------------------------------------------------------------------------- */
    .testimonials-alternative-nav li{
        width: 94%;
    }

    /* NIVO SLIDER
    --------------------------------------------------------------------------*/
    .nivoSlider.image-slider, 
    .nivoSlider.image-slider img{
        width: 100%;
    }
    
    /* CAROUSEL ARTICLE
    -------------------------------------------------------------------------- */
    .carousel-article .caroufredsel_wrapper{
        width: 100% !important;
    }

    .carousel-article{
        float: left;
        width: 100%;
    }

    .grid_3 .carousel-article .caroufredsel_wrapper{
        width: 157px !important;
    }
    .grid_3 .carousel-article .carousel-li > li{
        width: 157px !important;
        margin-right: 0;
    }

    .grid_4 .carousel-article .caroufredsel_wrapper{
        width: 216px !important;
    }
    
    .grid_4 .carousel-article .carousel-li > li{
        width: 216px !important;
        margin-right: 0;
    }

    .grid_4.aside-left .carousel-article .carousel-li > li, 
    .grid_4.aside-right .carousel-article .carousel-li > li{
        width: 196px !important;
    }
    
    .grid_4.aside-left .carousel-article .caroufredsel_wrapper, 
    .grid_4.aside-right .carousel-article .caroufredsel_wrapper{
        width: 196px !important;
    }

    .grid_5 .carousel-article .caroufredsel_wrapper{
        width: 275px !important;
    }
    .grid_5 .carousel-article .carousel-li > li{
        width: 275px !important;
        margin-right: 0;
    }

    .grid_6 .carousel-article .caroufredsel_wrapper{
        width: 334px !important;
    }
    .grid_6 .carousel-article .carousel-li > li{
        width: 334px !important;
        margin-right: 0;
    }

    .grid_7 .carousel-article .caroufredsel_wrapper{
        width: 393px !important;
    }
    .grid_7 .carousel-article .carousel-li > li{
        width: 393px !important;
        margin-right: 0;
    }

    .grid_8 .carousel-article .caroufredsel_wrapper{
        width: 452px !important;
    }
    .grid_8 .carousel-article .carousel-li > li{
        width: 452px !important;
        margin-right: 0;
    }

    .grid_9 .caroufredsel_wrapper .caroufredsel_wrapper{
        width: 511px !important;
    }
    .grid_9 .carousel-article .carousel-li > li{
        width: 511px !important;
        margin-right: 0;
    }

    .grid_12 .carousel-article .caroufredsel_wrapper{
        width: 688px !important;
    }
    .grid_12 .carousel-article .carousel-li > li{
        width: 688px !important;
        margin-right: 0;
    }

    /* ABOUT  
    --------------------------------------------------------------------------*/   
    .team-info .title-position{
        width: 100%;
        left: 0;
        position: relative;
    }


    /* SERVICES
    ------------------------------------------------------------------------- */
    .grid_3 .service-box-1 .icon, 
    .grid_4 .service-box-1 .icon{
        margin: 0 auto 20px;
        float: none;
    }

    .grid_3 .service-box-1 .content, 
    .grid_4 .service-box-1 .content{
        width: 100%;
    }

    .grid_3 .service-box-1 .content .title, 
    .grid_4 .service-box-1 .content .title{
        text-align: center;
    }

    .grid_5 .service-box-1 .content{width: 203px;}
    .grid_6 .service-box-1 .content{width: 262px;}
    .grid_7 .service-box-1 .content{width: 321px;}
    .grid_8 .service-box-1 .content{width: 380px;}
    .grid_9 .service-box-1 .content{width: 439px;}
    .grid_12 .service-box-1 .content{width: 616px;}

    /* PAGES WITH SIDEBAR 
    ------------------------------------------------------------------------- */
    .aside-right, 
    .aside-left{
        width: 196px !important;
		margin-top:-2px!important;
    }
    
    /* PRICING TABLES 
    ------------------------------------------------------------------------- */
    .pricing-table-col.labels{
        margin-top: 51px;
    }

    /* PORTFOLIO
    --------------------------------------------------------------------------*/
    .portfolio img{
        width: 100%;
    }
    .carousel-portfolio .carousel-li > li{
        width: 157px !important;
        min-height: 173px !important;
    }
    
    .carousel-portfolio .caroufredsel_wrapper{
        width: 688px !important;
        min-height: 173px !important;
    }

    .grid_12.portfolio-style-1 .portfolio{
        width: 393px;
    }

    .grid_12.portfolio-style-1 .portfolio-info{
        width: 275px;
    }

    .portfolio-pagination .pager{
        width: 548px;
    }

    .grid_3.portfolio-style-1 .portfolio, 
    .grid_4.portfolio-style-1 .portfolio, 
    .grid_6.portfolio-style-1 .portfolio{
        width: 100%;
    }

    .gallery .grid_4.portfolio-style-gallery{
        width: 228px !important;
    }

    /* BLOG 
   --------------------------------------------------------------------------*/
    .post-body, .post-body-container{
        width: 322px;
    }

    .post-body .nivoSlider.blog-slider, 
    .post-body .nivoSlider.blog-slider img{
        width: 322px;
        height: auto;
        min-height: 160px;
    }

    .nivoSlider.blog-slider, 
    .nivoSlider.blog-slider img{
        width: 100%;
    }

    .post-author .info{
        width: 216px;
    }

    #respond .name-container input, #respond .email-container input{
        width: 200px;
    }

    /* CONTACT 
    ------------------------------------------------------------------------- */
    .wpcf7-text{
        width: 220px;
    }

    /* FOOTER
    ------------------------------------------------------------------------- */
  
	
	
	.container_12.copyright-container .grid_6.alpha,
    .container_12.copyright-container .grid_6.omega{
        margin-right: 0px !important;
        margin-left: 0px !important;
        margin-bottom: 10px;
        width: 100% !important;
        text-align: center;
    }

    .footer-breadcrumbs{
        float: none;
        margin: 0 auto;
        text-align: center;
		
        display: table;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px){

body{
  height: 100%;
	background:none!important;
  margin-right:0px;
  margin:0 auto;
}
 .box {
width:100%!important;
margin:0 auto!important;
-moz-box-shadow: none;
-webkit-box-shadow:none;
box-shadow: none;

}
img{
margin-left:0px!important;
margin-top:0px!important;
}
.headersmallwrapper {

	background:#fff!important;
	width:100%!important;
	margin:0 auto;
	background-attachment: fixed;

}
#header-wrapper{

 max-width: 100%!important;
 height:auto;
background:none!important;

}
a.fejs{
display:none;
}
a.tweet{
display:none;
}


    #content-wrapper{
        width: 100%!important;
    }

    #header{
	display:none;
  	background:none!important;
	background-attachment: fixed;
width:100%;
	}

  #contact-info-container{
    float: left;
 
display:none;
}

#contact-info-container .info{
 display:none;
}

#contact-info-container .info li{
    float: none;
    text-align: left;

	font-weight:bold;
}

#contact-info-container .info li:last-child{
   
}
	
	#footer-wrapper,
	#footer{
    padding-top: 20px!important;
	width: 100%!important;!important;
}
	.copyright-container{
    background: #1d3790;
    padding: 10px 10px;

width: 100%!important;
  
}

    #logo{
	display:none;
        float: center!important;
        margin: 0 auto 20px;
	margin-top:20px;
		width:200px;
margin-left:90px;
		
    }
    #search-box{
        display: none;
    }

    .top-shadow{
        background-size: 100%;
        float: left;
        z-index: 200; 
        width: 100%;
    }

 #nav{
        display: none;
    }

  #nav-container{
        width: 96%!important;
		margin:0 auto;
		background: none!important;
   margin-bottom: -30px!important;
		margin:0 auto;
		 border-top: 0px solid #cccccc;
    border-bottom: 0px solid #cccccc;
    }

    #nav-container select{
	cursor:pointer;
	max-width:728px!important;
        display: table;
		float:center!important;
        width: 96%;

    background: #fff;
        margin-bottom: -30px!important;
		        margin-top: 20px!important;
        height: 34px;

        border: 1px solid #ccc;
        color: #000;
        font: 12px Arial, sans-serif;    
    }

	 option{
font-weight:bold!important; 
font-size:17px!important;
    }
  


  img{
        max-width: 100%;
        height: auto;
    }

    iframe{
        max-width: 100%;
        height: auto;
    }

    /* GRIDS */
    .container_12{
        width: 100% !important;
    }

    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12{
        width: 100%!important;
	
		
    }
p{
margin-left:0px;
margin-right:0px;

}
    .container_12 [class*="grid_"] [class*="grid_"]{
        margin-left: 0 !important;
    }

    .omega{
        margin-left: 0;
    }

    .arrow-list li{
        background-position: 0 2px !important;
    }

    /* ENTRY NOTE
    ------------------------------------------------------------------------- */
    .entry-note p{
        padding: 0;
    }

    /* NOTE
    ------------------------------------------------------------------------- */
    .grid_12 .note-container .note-content .note{
        width: 100%;
    }
    
    .grid_12 .note-container .note-content .note-btn{
        position: relative;
        top: 0;
        margin: 0px 0 0;
        float: left;
        right: 0;
    }

    /* CLIENT CAROUSEL
    --------------------------------------------------------------------------*/
    #client-carousel li{
        width: 104px !important;
        min-height: 50px !important;
    }

    .client-carousel .caroufredsel_wrapper{
        width: 100% !important;
        min-height: 70px !important;
    }

    #client-carousel li img{
        width: 120px;
    }

    /* TABS HORISONTAL
    -------------------------------------------------------------------------- */
    .tabs li{
        width: 100%;
        border-right: 1px solid #eee;
        border-left: 1px solid #eee;

        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .tabs li.active{
        border-right: 1px solid #eee;
    }
    
    .tabs.vertical{
        margin-bottom: 20px;
    }
.only_desktop{
display:none;
}
    /* TESTIMONIAL CAROUSEL
    ------------------------------------------------------------------------- */
    .grid_4.aside-right .carousel-testimonial .carousel-li > li, .grid_4.aside-left .carousel-testimonial .carousel-li > li,
    .grid_4.aside-right .carousel-testimonial .caroufredsel_wrapper, 
    .grid_4.aside-left .carousel-testimonial .caroufredsel_wrapper, 
    .grid_3 .carousel-testimonial .caroufredsel_wrapper
    .grid_3 .carousel-testimonial .carousel-li > li,
    .grid_4 .carousel-testimonial .caroufredsel_wrapper,
    .grid_4 .carousel-testimonial .carousel-li > li,
    .grid_5 .carousel-testimonial .caroufredsel_wrapper,
    .grid_5 .carousel-testimonial .carousel-li > li,
    .grid_6 .carousel-testimonial .caroufredsel_wrapper, 
    .grid_6 .carousel-testimonial .carousel-li > li,
    .grid_7 .carousel-testimonial .caroufredsel_wrapper, 
    .grid_7 .carousel-testimonial .carousel-li > li,
    .grid_8 .carousel-testimonial .caroufredsel_wrapper, 
    .grid_8 .carousel-testimonial .carousel-li > li,
    .grid_9 .carousel-testimonial .caroufredsel_wrapper, 
    .grid_9 .carousel-testimonial .carousel-li > li,
    .grid_12 .carousel-testimonial .caroufredsel_wrapper,
    .grid_12 .carousel-testimonial .carousel-li > li{width: 100% !important; margin-right: 0px;}

    /* CAROUSEL ARTICLE FOOTER
    ------------------------------------------------------------------------- */
    .grid_3 .carousel-article .caroufredsel_wrapper,
    .grid_3 .carousel-article .carousel-li > li,
    .grid_4 .carousel-article .caroufredsel_wrapper,
    .grid_4 .carousel-article .carousel-li > li,
    .grid_4.aside-left .carousel-article .carousel-li > li, 
    .grid_4.aside-right .carousel-article .carousel-li > li, 
    .grid_5 .carousel-article .caroufredsel_wrapper,
    .grid_5 .carousel-article .carousel-li > li, 
    .grid_6 .carousel-article .caroufredsel_wrapper,
    .grid_6 .carousel-article .carousel-li > li,
    .grid_7 .carousel-article .caroufredsel_wrapper,
    .grid_7 .carousel-article .carousel-li > li,
    .grid_8 .carousel-article .caroufredsel_wrapper,
    .grid_8 .carousel-article .carousel-li > li,
    .grid_9 .carousel-article .caroufredsel_wrapper,
    .grid_9 .carousel-article .carousel-li > li, 
    .grid_12 .carousel-article .caroufredsel_wrapper,
    .grid_12 .carousel-article .carousel-li > li{
        width: width: 100%!important;
    }

    /* NIVO SLIDER
    --------------------------------------------------------------------------*/
    .nivoSlider.image-slider, 
    .nivoSlider.image-slider img{
        width: 100%;
    }
    
    .nivoSlider.image-slider .nivo-caption{
        display: none !important;
    }
    
    /* PAGE TITLE
    -------------------------------------------------------------------------- */
    .page-title .title{
        max-width: 250px;
    }
	  .grid_8 {
	     width: 94%!IMPORTANT;
	  }
	img.kabinet{
	width:94%;
	}
	
	img.optika{
	width:96%;
	height:auto;
	margin-bottom:20px;
	}
	img.slicice{
	width:94%;
	height:auto;
	margin-bottom:20px;
	}
    /* SERVICES
    ------------------------------------------------------------------------- */ 
    .grid_4 .service-box-1 .content, 
    .grid_3 .service-box-1 .content,
    .grid_5 .service-box-1 .content,
    .grid_6 .service-box-1 .content,
    .grid_7 .service-box-1 .content,
    .grid_8 .service-box-1 .content,
    .grid_9 .service-box-1 .content,
    .grid_12 .service-box-1 .content{width: 328px;}

    /* PAGES WITH SIDEBAR 
    ------------------------------------------------------------------------- */
    .aside-right, 
    .aside-left{
        width: 96%!important;
        padding: 0;
		margin-left:20px!important;
		background:none;
		margin-top:-20px;
    }
	
	.aside-left img{
       margin-bottom:20px;
    }

    /* PRICING TABLES 
    ------------------------------------------------------------------------- */
    .pricing-table-col.labels{
        display: none;
    }
    
    .pricing-table-col span.label{
        display: block;
        width: 100%;
        float: left;
        font-weight: 600;
        color: #444;
    }
    
    .pricing-excluded{
        background-position: center 35px !important;
        min-height: 60px !important;
    }
    
    .pricing-check{
        background-position: center 35px !important;
        min-height: 60px !important;
    }
	
	
	
	
    .carousel-nav-container{
    position: absolute;
    top: 50%;
    margin-top: -11px;
    width: 100%;
	margin-right:20px;
}
.carousel-nav{
    position: relative;
    width: 100%;
}



.carousel-nav li a.next{
    background-image: url('../img/cr.png');
    width: 22px;
    height: 22px;
    display: block;

    position: absolute;
    right: -22px;
}

.carousel-nav li a.prev{
    background-image: url('../img/cl.png');
    width: 22px;
    height: 22px;
    display: block;

    position: absolute;
    left: -22px;
}

    /* PORTFOLIO
    --------------------------------------------------------------------------*/
    .quicksand-filter-container span{
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }
    
    .quicksand-filter-container #quicksand-filter{
        float: none;
        display: table;
        margin: 0 auto;
    }
    
    .portfolio img{
        width: 100%;
    }
    
    .carousel-portfolio .caroufredsel_wrapper{
        width: 419px !important;
        min-height: 198px !important;
    }

    .carousel-portfolio .carousel-li > li{
        width: 190px !important;
        min-height: 198px !important;
    }

    .grid_12.portfolio-style-1 .portfolio{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .grid_12.portfolio-style-1 .portfolio-info{
        width: 100%;
    }

    .portfolio-pagination .pager{
        width: 266px;
    }

    .grid_3.portfolio-style-1 .portfolio, 
    .grid_4.portfolio-style-1 .portfolio, 
    .grid_6.portfolio-style-1 .portfolio{
        width: 100%;
    }

    .gallery .grid_4.portfolio-style-gallery{
        width: 100% !important;
    }

    /* BLOG 
   --------------------------------------------------------------------------*/
    .post-body, .post-body-container{
        width: 270px;
    }

    .post-body .nivoSlider.blog-slider, 
    .post-body .nivoSlider.blog-slider img{
        width: 270px;
        height: auto;
        min-height: 134px;
    }

    .nivoSlider.blog-slider, 
    .nivoSlider.blog-slider img{
        width: 100%;
    }

    .post-author .info{
        width: 164px;
    }

    #respond .name-container input, #respond .email-container input{
        width: 200px;
    }
    
    .pager{
        width: 266px;
    }
    
    .share-post #shareme{
        width: 100%;
        margin-top: 10px;
    }
    
    .post-comments .children{
        margin-left: 0;
        padding: 0 0 0 10px;
    }

    /* CONTACT 
    ------------------------------------------------------------------------- */
    .wpcf7-text{
        width: 220px;
    }

.mpsl{
display:none;
}

    /* FOOTER
    ------------------------------------------------------------------------- */
    .container_12.copyright-container .grid_6.alpha,
    .container_12.copyright-container .grid_6.omega{
        margin-right: 0px !important;
        margin-left: 0px !important;
        margin-bottom: 10px;
        width: 100% !important;
        text-align: center;
    }

    .footer-breadcrumbs{
        float: none;
        margin: 0 auto;
        text-align: center;
        display: table;
    }
	


	.clearfix1:before, .clearfix1:after, .container_12:before, .container_12:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}
.clearfix1:after, .container_12:after {clear: both;}

.slikepocetna {
width:420px; 
height:200px;

-moz-transition:  1s;
    -webkit-transition:1s;
    -o-transition:1s;
    transition: 1s;
	cursor:pointer;



} 
.slikepocetna:hover {
width:420px; 
height:200px;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);




} 
.client-carousel {
width:94%!important;
}
article{
	margin-left:4%!important;
	margin-right:4%!important;
width:96%;
	}
	article h1,h2, h3, h4, h5, h6, p, li{
	
	padding-right:20px!important;
	}
span.text-color {
margin-top:20px!important;
padding-top:20px!important;
}

.grid_3b {
display:none;
}

.grid_3bsmall {
display:table;

width:96%;
margin-left:2%;
}
p.mobilni {
font-size:20px!important;
text-align:center;
background:#e5e7ff;
margin-right:20px;
padding-top:10px;
padding-bottom:10px;
border: 2px solid #1d3790;

}
article{
max-width:100%!important;
}
a.mobilni1 {
font-size:20px;
color:#1d3790;
}
a.mobilni1:hover {
font-size:20px;
color:#fff!important;
}
h1{
padding-left:20px!important;
padding-top:20px!important;
margin-top:20px!important;
}
#footer {
margin-left:10px;
}
img.head{
display:table;

margin-top:0px!important;
-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}
img.presentation{
width:92%!important;
margin:0 auto;
float:none!important;
margin-bottom:20px;
}

.pi_testimonial{
display:none;
}
.map_canvas{
background:url(../img/mapmobile1.jpg)no-repeat; 
   background-size: 100%; 
  background-attachment:local;


}
.map_canvas1{
    width: 100%;

	background:url(../img/map1.png);
}
}